Subject: bug#1907: 23.0.60; bibtex failed on this bib entry

From: Leo <[email-masked]>
Date: Fri, 16 Jan 2009 01:45:48 +0000

On 2009-01-15 14:09 +0000, Chong Yidong wrote:
> Hi Roland, could you take a look at this bug report?
>
> Thanks.
[...]

On 2009-01-15 23:17 +0000, Glenn Morris wrote:
> I can't reproduce this in the current cvs started with -Q.

Please set the following:

(setq bibtex-entry-format
      (append '(opts-or-alts required-fields numerical-fields)
              '(whitespace realign delimiters unify-case)))

I can reproduce this with GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600) of
2008-12-14 on BREPNB.

-- 
.:  Leo  :.  [ sdl.web AT gmail.com ]  .: I use Emacs :.